» Ubuntu » Paket

Error

two or more packages specified (libghc6-haskell-lexer-prof quantal)